
-- @AutoRun
-- drop table tl_work_flow_step;



CREATE TABLE tl_work_flow_step (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    sort_order numeric(12) NOT NULL,
    step_type varchar(200) NOT NULL,
    work_flow_stage_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_work_flow_step ADD    
    CONSTRAINT pk_tl_work_flow_step PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_work_flow_step_work_flow_stage_id 
    ON tl_work_flow_step (work_flow_stage_id);
